el.samm~ for max/msp 4.5?

Jan 22, 2007 at 8:27am

el.samm~ for max/msp 4.5?

hey!

does anyone know if the awesome external el.samm~ exists for anything earlier than 4.6? i’d love to get it working in 4.5.
thanks!!!

ben

#29859
Jan 22, 2007 at 5:31pm

Yes, i guess. I’ve compiled it for win on a 4.5.7 so i think you could
ask Eric Lyon for a non-UB version…

f.e

f.e chanfrault | aka | personal computer music
> >>>>>> http://www.personal-computer-music.com
> >>>>>> |sublime music for a desperate people|

ben wrote:
> hey!
>
> does anyone know if the awesome external el.samm~ exists for anything earlier than 4.6? i’d love to get it working in 4.5.
> thanks!!!
>
>
>
> ben
>
>
>
>
>

#94059
Jan 22, 2007 at 7:44pm

awesome,
thanks for the heads up.

i just sent Eric an e-mail.

ben

#94060
Jan 22, 2007 at 7:51pm

ah, i spoke too soon. my e-mail bounced back. do you have his contact info by any chance? or could you forward this on?

thanks so much!!

ben

#94061
Jan 22, 2007 at 8:26pm

Have you tried here: ?

http://www.sarc.qub.ac.uk/~elyon/LyonSoftware/MaxMSP/

I’ m maybe wrong but aren’t the “legacy versions” non-UB ones ?

_y.

#94062
Jan 22, 2007 at 8:58pm

oh man,
i got super excited for a second, but i think i need “2.0″.
the legacy package doesn’t seem to include el.samm~.
i did however find his email from that link though, so thanks!!

Ben

#94063

You must be logged in to reply to this topic.